Subject: What we need to get this

From: [email-masked] (Howard Smith)
Date: Thu, 27 Jul 1995 09:55:00 -0800

Subject: What we need to get this going (IMO)

>Greetings. I've been interested in "solar power" a number of times
>and each and every time I've had to scrap the project/idea simply
>because it was totally unworkable: low information reference, no
>affordable vendors/sources, no support from others, etc. Kinda
>made me feel like I was working with something involving Plutonium...

Try to find copies of "Home Power" magazine at a magazine shop or
library. It is full of case histories of solar power installations
in homes and businesses, lots of ideas and ads. It will answer
most of your questions. It is written by people who live the life.

If you can't find a copy locally, the address for them is:

Home Power Magazine
P.O.Box 520
Ashland, Oregon 97520

916-475-3179 Editorials & Advertizing
916-475-0830 Subscriptions & Back Issue Orders (MC & VISA)
707-822-8640 Computer BBS

A subscription is $23 for six issues/year.

A great mag!

They also have published a cd-rom of the articles and graphics from
their first 37 issues. A treasure of info for the off-grid dweller.

This should have nearly all the answers to the questions you have asked.

Howard Smith, sysop
Solar Hydrogen BBS  Palo Alto, CA  (415)494-3116  A node on the H2!net
1200-14,400 baud (V.32bis V.42bis)  8N1  24 hrs
There is a hydrogen fuel cell powered, electric vehicle in your future.
Hydrogen - the best and safest fuel!
Also try the H2!net hub, AHA Tempe BBS (602)894-8403
---
 þ QMPro 1.53 þ Solar Hydrogen BBS     Palo Alto, CA     (415)494-3116the